LAB-00000 #555

Lab fédarabok gyartasa
2025-10-14 11:07 - Andras Zatyko

Status: ~ Start date: 2025-10-29
Priority: Normal Due date: 2025-10-31
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 11:09 - Andras Zatyko

- Due date set to 2025-10-31

- Start date changed from 2025-10-14 to 2025-10-29

#2 - 2025-11-06 09:16 - Andras Zatyko

- % Done changed from 0 to 50

#3 - 2025-11-17 08:19 - Andras Zatyko

- % Done changed from 50 to 100

2025-11-30
